/* top-info-1 */
.top-info-1{
  height: 40px;
  width: 100%;
  background-color: #333333;
}
.top-info-1-inner{
  width: 1280px;
  /* height: 80px; */
  margin: 0 auto;
  font-size: 0;
}
.top-info-1-left{
  float: left;
  min-width: 100px;
  height: 40px;
  box-sizing: border-box;
  font-size: 12px;
  line-height: 40px;
  color: var(--decoration-text-color);
  letter-spacing: 0px;
}
.top-info-1-right{
  float: right;
  min-width: 100px;
  height: 40px;
  box-sizing: border-box;
  font-size: 12px;
  line-height: 40px;
  color: var(--decoration-text-color);
  letter-spacing: 0px;
}
.top-info-1-right a{
  height: 40px;
  float: right;
  font-size: 12px;
  color: var(--decoration-text-color);
  margin-left: 12px;
}

/* top-info-2 */
.top-info-2{
  height: 40px;
  width: 100%;
  background-color: var(--decoration-bg-color);
}
.top-info-2-inner{
  width: 1280px;
  /* height: 80px; */
  margin: 0 auto;
  font-size: 0;
}
.top-info-2-left{
  float: left;
  min-width: 100px;
  height: 40px;
  box-sizing: border-box;
  font-size: 12px;
  line-height: 40px;
  color: var(--primary-text-color);
  letter-spacing: 0px;
}
.top-info-2-left a{
  height: 40px;
  font-size: 12px;
  color: var(--primary-text-color);
  margin-right: 12px;
}
.top-info-2-right a{
  height: 40px;
  font-size: 12px;
  color: var(--primary-text-color);
}
.top-info-2-right{
  float: right;
  min-width: 100px;
  height: 40px;
  box-sizing: border-box;
  font-size: 12px;
  line-height: 40px;
  color: var(--primary-text-color);
  letter-spacing: 0px;
}

/* top-info-3 */
.top-info-3{
  height: 80px;
  width: 100%;
  background-color: var(--decoration-bg-color);
}
.top-info-3-inner{
  width: 1280px;
  /* height: 80px; */
  margin: 0 auto;
  font-size: 0;
}
/* top-info-3-left */
.top-info-3-left{
  float: left;
  min-width: 100px;
  height: 80px;
  box-sizing: border-box;
  font-size: 12px;
  color: var(--primary-text-color);
  letter-spacing: 0px;
  font-size: 0;
}
.top-info-3-left-logo-img{
  display: inline-block;
  padding: 18px 0;
  box-sizing: border-box;
  height: 100%;
}
.top-info-3-left-logo-img img{
  height: 100%;
  margin-right: 16px;
}
.top-info-3-left-logo-text{
  display: inline-block;
  font-size: 14px;
}
.top-info-3-text-primary{
  font-size: 18px;
  font-weight: bold;
  margin: 8px 0;
}
.top-info-3-text-secondary{
  font-size: 14px;
  margin-top: 2px;
  margin: 8px 0;
}
.top-info-3-left a{
  height: 40px;
  font-size: 12px;
  color: var(--primary-text-color);
  margin-right: 12px;
}
/* top-info-3-right */
.top-info-3-right{
  float: right;
  min-width: 100px;
  height: 80px;
  box-sizing: border-box;
  font-size: 12px;
  color: var(--primary-text-color);
  letter-spacing: 0px;
}
.top-info-3-right p,
.top-info-3-right a{
  line-height: 1;
  margin: 8px 0;
  font-size: 18px;
  color: var(--primary-text-color);
}
.top-info-3-right p,
.top-info-3-right a span{
  margin-left: 8px;
  font-size: 22px;
  font-family: 'Impact';
}.top-info-3-right a span span{
  margin-left: 8px;
  font-size: 24px;
  font-family: 'Impact';
}





/* header-1 */
.header-1{
  height: 80px;
  width: 100%;
  background-color: #ffffff;
  border-bottom: 1px solid #eeeeee;
  /* box-shadow: 0 8px 16px rgba(0, 0, 0, .04); */
}
.header-1-navs-logo{
  width: 1280px;
  /* height: 80px; */
  margin: 0 auto;
  font-size: 0;
}
.header-1-logo{
  float: left;
  min-width: 100px;
  height: 80px;
  box-sizing: border-box;
  /* background-color: #eeeeee; */
  padding: 18px 0;
  font-size: 0;
}
.header-1-logo>div,
.header-1-logo>a,
.header-1-logo>p,
.header-1-logo>span,
.header-1-logo>i{
  display: inline-block;
}
.header-1-logo-img{
  min-width: 100px;
  height: 100%;
}
.header-1-logo-img img{
  height: 100%;
  margin-right: 16px;
}
.header-1-logo-text{
  font-size: 14px;
}
.header-1-logo-text-primary{
  font-size: 16px;
  font-weight: bold;
}
.header-1-logo-text-primary span{
  margin-right: 4px;
}
.header-1-logo-text-secondary{
  font-size: 14px;
  margin-top: 2px;
}
.header-1-logo-text-secondary span{
  margin-right: 4px;
}
.header-1-navs{
  float: right;
}
.header-1-nav-single{
  display: inline-block;
  height: 80px;
  position: relative;
}
.header-1-nav-single a{
  display: block;
  font-size: 14px;
  color: var(--primary-text-color);
  height: 80px;
  line-height: 80px;
  text-align: center;
  width: 120px;
  transition: .3s ease-in-out;
}
.header-1-nav-single-active{
  position: relative;
}
.header-1-nav-single::after{
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -12px;
  background-color: var(--secondary-color);
  width: 24px;
  height: 4px;
  transition: .3s ease-in-out;
  opacity: 0;
  transform: scaleX(0);
}
.header-1-nav-single:hover a{
  color: var(--primary-color);
}
.header-1-nav-single:hover::after{
  opacity: 1;
  transform: scaleX(1.2);
}
.header-1-nav-single-active::after{
  opacity: 1;
  transform: scaleX(1.2);
}
.header-1-nav-single-active a{
  font-weight: bold;
  color: var(--primary-color);
}

/* header-2 */
.header-2{
  width: 100%;
  background-color: var(--primary-color);
}
.header-2-navs-all{
  width: 1280px;
  margin: 0 auto;
}
.header-2-navs-single{
  height: 50px;
  font-size: 14px;
  color: #ffffff;
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: .3s ease-in-out;
}
.header-2-navs-single:hover{
  background-color: var(--secondary-color);
}
.header-2-navs-single-active{
  background-color: var(--secondary-color);
}

/* header-3 */
.header-3{
  width: 100%;
  background-color: var(--primary-color);
}
.header-3-navs-all{
  width: 1280px;
  margin: 0 auto;
}
.header-3-navs-single{
  height: 80px;
  font-size: 14px;
  color: #ffffff;
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: .3s ease-in-out;
  position: relative;
}
.header-3-navs-single::after{
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -32px;
  width: 64px;
  height: 4px;
  background-color: var(--secondary-color);
  transform: scaleX(0);
  opacity: 0;
  transition: .3s ease-in-out;
}
.header-3-navs-single:hover{
  background-color: var(--decoration-color);
}
.header-3-navs-single:hover::after{
  transform: scaleX(1);
  opacity: 1;
}
.header-3-navs-single-active{
  background-color: var(--decoration-color);
  position: relative;
}
.header-3-navs-single-active::after{
  transform: scaleX(1);
  opacity: 1;
}

/* header-4 */
.header-4{
  width: 100%;
  background-color: #ffffff;
  border-bottom: 1px solid #eeeeee;
}
.header-4-navs-all{
  width: 1280px;
  margin: 0 auto;
}
.header-4-logo{
  height: 80px;
}
.header-4-logo img{
  height: 44px;
  margin-right: 16px;
}
.header-4-logo-text{
  color: var(--primary-text-color);
}
.header-4-navs-single{
  height: 80px;
  font-size: 14px;
  color: var(--primary-text-color);
  width: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: .3s ease-in-out;
  position: relative;
  font-weight: bold;
}
.header-4-navs-single span{
  position: absolute;
  bottom: 24px;
  left: 50%;
  transform: translate(-50%, 0);
  font-size: 12px;
  color: #cccccc;
  font-weight: normal;
  text-transform: capitalize;
  opacity: 0;
  transition: .3s ease-in-out;
}
.header-4-navs-single:hover span{
  opacity: 1;
  bottom: 12px;
}
.header-4-navs-single-active span{
  opacity: 1;
  bottom: 12px;
}
.header-4-navs-single::before{
  content: '';
  position: absolute;
  top: 50%;
  left: 24px;
  margin-top: -3px;
  border-width: 4px;
  border-style: solid;
  transform: rotate(45deg);
  border-color: var(--secondary-color) var(--secondary-color) transparent transparent;
  opacity: 0;
  transition: .3s ease-in-out;
}
.header-4-navs-single::after{
  content: '';
  position: absolute;
  top: 50%;
  right: 24px;
  margin-top: -3px;
  border-width: 4px;
  border-style: solid;
  transform: rotate(-135deg);
  border-color: var(--secondary-color) var(--secondary-color) transparent transparent;
  opacity: 0;
  transition: .3s ease-in-out;
}
.header-4-navs-single:hover{
  color: var(--primary-color);
}
.header-4-navs-single:hover::before{
  opacity: 1;
  left: 8px;
}
.header-4-navs-single:hover::after{
  opacity: 1;
  right: 8px;
}
.header-4-navs-single-active{
  color: var(--primary-color);
}
.header-4-navs-single-active::before{
  opacity: 1;
  left: 8px;
}
.header-4-navs-single-active::after{
  opacity: 1;
  right: 8px;
}

/* header-5 */
.header-5{
  width: 100%;
  background-color: #ffffff;
  border-bottom: 1px solid #eeeeee;
}
.header-5-navs-all{
  width: 1280px;
  margin: 0 auto;
}
.header-5-logo{
  height: 80px;
}
.header-5-logo img{
  height: 44px;
  margin-right: 16px;
}
.header-5-logo-text{
  color: var(--primary-text-color);
}
.header-5-navs-single{
  height: 80px;
  font-size: 14px;
  color: var(--primary-text-color);
  width: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: .3s ease-in-out;
  position: relative;
  font-weight: bold;
}
.header-5-navs-single::after{
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: var(--secondary-color);
  transform-origin: left;
  transform: scaleX(0);
  transition: .3s ease-in-out;
}
.header-5-navs-single:hover{
  color: var(--primary-color);
}
.header-5-navs-single:hover::after{
  transform: scaleX(1);
}
.header-5-navs-single-active{
  color: var(--primary-color);
}
.header-5-navs-single-active::after{
  transform: scaleX(1);
}


/* banner-1 */
.banner-1-all{
  width: 100%;
  height: 500px;
  background-color: #eeeeee;
}
.banner-1-single-all{
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
/* .iconlink{
  display: block;
  width: 28px;
  height: 28px;
  background-image: linear-gradient(45deg, red, green);
  background-position: center;
  background-size: 200% 200%;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  font-size: 24px !important;
} */

.swiper-img{
  width: 100%;
  height: 500px;
}
.swiper-img img{
  width: 100%;
  height: 500px;
  object-fit: cover;
}
.swiper-self-scroll .swiper-scrollbar-drag{
  background: rgb(255 255 255 / 77%) !important;
}
.swiper-self-pagination .swiper-pagination-bullet{
  width: 12px !important;
  height: 12px !important;
  background-color: #ffffff !important;
}
.swiper-self-pagination .swiper-pagination-bullet-active{
  background-color: #ffffff !important;
}
.swiper-self-pagination{
  color: #ffffff !important;
}